Bug 974112 - Remove versions and timestamps from ECF
Remove versions and timestamps from ECF
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
19
All Linux
high Severity high
: ---
: ---
Assigned To: Krzysztof Daniel
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 879999
  Show dependency treegraph
 
Reported: 2013-06-13 08:47 EDT by Krzysztof Daniel
Modified: 2014-01-12 19:28 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: Unknown
Clone Of:
Environment:
Last Closed: 2013-06-21 05:07:10 EDT
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Krzysztof Daniel 2013-06-13 08:47:10 EDT
ECF can be used without OSGi and Eclipse installed, and it is being used by Eclipse. So it's quite natural that Eclipse symlinks to ECF. But ECF libs installed into a system have timestamps, so after each rebuild of ECF, symlinks are broken, and pdebuild is broken.

Note You need to log in before you can comment on or make changes to this bug.